@font-face {
  font-family: "THICCCBOI";
  src: url("https://cdn.smmspot.net/cloutsy/assets/font/THICCCBOI-Bold.woff2") format("woff2"),
    url("https://cdn.smmspot.net/cloutsy/assets/font/THICCCBOI-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "THICCCBOI";
  src: url("https://cdn.smmspot.net/cloutsy/assets/font/THICCCBOI-Medium.woff2") format("woff2"),
    url("https://cdn.smmspot.net/cloutsy/assets/font/THICCCBOI-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "THICCCBOI";
  src: url("https://cdn.smmspot.net/cloutsy/assets/font/THICCCBOI-SemiBold.woff2") format("woff2"),
    url("https://cdn.smmspot.net/cloutsy/assets/font/THICCCBOI-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "THICCCBOI";
  src: url("https://cdn.smmspot.net/cloutsy/assets/font/THICCCBOI-ExtraBold.woff2") format("woff2"),
    url("https://cdn.smmspot.net/cloutsy/assets/font/THICCCBOI-ExtraBold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "THICCCBOI";
  src: url("https://cdn.smmspot.net/cloutsy/assets/font/THICCCBOI-Regular.woff2") format("woff2"),
    url("https://cdn.smmspot.net/cloutsy/assets/font/THICCCBOI-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "THICCCBOI";
  src: url("https://cdn.smmspot.net/cloutsy/assets/font/THICCCBOI-Thin.woff2") format("woff2"),
    url("https://cdn.smmspot.net/cloutsy/assets/font/THICCCBOI-Thin.woff") format("woff");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "THICCCBOI";
  src: url("https://cdn.smmspot.net/cloutsy/assets/font/THICCCBOI-Light.woff2") format("woff2"),
    url("https://cdn.smmspot.net/cloutsy/assets/font/THICCCBOI-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "THICCCBOI";
  src: url("https://cdn.smmspot.net/cloutsy/assets/font/THICCCBOI-ThicccAF.woff2") format("woff2"),
    url("https://cdn.smmspot.net/cloutsy/assets/font/THICCCBOI-ThicccAF.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "THICCCBOI Semi";
  src: url("https://cdn.smmspot.net/cloutsy/assets/font/THICCCBOI-Black.woff2") format("woff2"),
    url("https://cdn.smmspot.net/cloutsy/assets/font/THICCCBOI-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

body,
p,
a,
li,
ul,
span,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "THICCCBOI" !important;
}

body {
  padding-bottom: 0 !important;
}

#top-sec {
  background: radial-gradient(ellipse at center, rgba(120, 63, 200, 1) 0%, rgba(50, 24, 89, 1) 100%);
  /* padding: 180px 0 0; */
  padding: 130px 0 0;
  overflow: hidden;
  position: relative;
}
.offering h2 {
  text-align: center;
  font-style: normal;
  font-weight: 700;
  font-size: 45px;
  line-height: 125.3%;
  color: #0C2447;
}
.offering p {
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 143.8%;
  color: #0C2447;
}
.offering-list {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 20px;
  list-style: none;
  padding: 0;
  margin: 40px 0 0;
}
.offering-list li {
  padding: 15px;
  border-radius: 20px;
  position: relative;
}
.offering-list li:nth-child(odd) {
  background: linear-gradient(181.71deg, rgba(5, 175, 242, 0.232) -83.79%, rgba(5, 175, 242, 0) 98.66%);
}
.offering-list li:nth-child(even) {
  background: linear-gradient(181.71deg, rgba(0, 182, 122, 0.232) -83.79%, rgba(0, 182, 122, 0) 98.66%);
}
.offering-list h3 {
  font-size: 18px;
  font-weight: 700;
  color: #0C2447;
  text-transform: uppercase;
  margin-bottom: 10px;
}
.offering {
  padding: 60px 0;
}
.offering-list li::before {
  content: '';
  padding-top: 64px;
  display: block;
  width: 46px;
  height: 64px;
  background-size: cover;
  background-image: url(https://mypanelcdn.com/aaAkI/Czv36fP0IhE1Wq4Z.png);
  margin-bottom: 10px;
}
.offering-list li:nth-child(1):before {
  background-position: -441px 0;
}
.offering-list li:nth-child(2):before {
  background-position: -393px 0;
}
.offering-list li:nth-child(3):before {
  background-position: -345px 0;
}
.offering-list li:nth-child(4):before {
  background-position: -296px 0;
}
.offering-list li:nth-child(5):before {
  background-position: -245px 0;
}
.offering-list li:nth-child(6):before {
  background-position: -198px 0;
}
.offering-list li:nth-child(7):before {
  background-position: -147px 0;
}
.offering-list li:nth-child(8):before {
  background-position: -99px 0;
}
.offering-list li:nth-child(9):before {
  background-position: -49px 0;
}
.offering-list li:nth-child(10):before {
  background-position: 0 0;
}
.why-choose h2 {
  font-style: normal;
  font-weight: 700;
  font-size: 45px;
  line-height: 125.3%;
  color: #0C2447;
}
.why-choose p {
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 143.8%;
  color: #0C2447;
}
@media(max-width: 550px){
  .offering-list{
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
  }
  .offering-list li {
    padding: 10px;
  }
  .offering-list h3 {
    font-size: 16px;
  }
  .offering p {
    font-size: 16px;
  }
}
.main-title {
  /*font-size: 50px;*/
  font-size: 40px;
  font-weight: 700;
  color: #fff;
}

.txt {
  font-size: 18px;
  font-weight: 300;
  color: #fff;
  line-height: 1.4;
}

#top-sec .txt {
  padding-right: 95px;
}

#top-sec .txt {
  font-size: 16px;
}

.btn-wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-top: 50px;
}

.btn.btn-primary,
.btn.btn-secondary {
  width: 175px;
  height: 55px;
  padding: 0;
  text-align: center;
  line-height: 55px;
  border-radius: 100px;
  background-color: #0c2447;
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  border-color: #0c2447;
  box-shadow: 0 5px 20px 0 rgba(10, 8, 8, 48%);
}

.btn-wrap .btn.btn-primary,
.btn-wrap .btn.btn-secondary {
  margin-right: 15px;
}

.btn.btn-secondary {
  background-color: #fff;
  border-color: #fff;
}

.guest .navbar-nav li a {
  color: #fff !important;
  font-size: 18px;
  font-weight: 400;
  text-decoration: none !important;
  outline: none !important;
  box-shadow: none !important;
}

.top-sec-img-wrap {
  position: relative;
}

.top-sec-img {
  position: absolute;
  /*width: auto;*/
  width: 760px;
  max-width: unset;
  right: -231px;
  /* top: -200px; */
  top: -150px;
  z-index: 0;
}

#top-sec .main-title,
#top-sec .txt,
.btn-wrap {
  position: relative;
  z-index: 1;
}

.login-frm {
  /* margin-top: 100px;*/
  margin-top: 20px;
  position: relative;
  z-index: 1;
}

.form-group {
  position: relative;
}

.form-control {
  font-size: 16px;
  font-weight: 300;
  height: 60px;
  border-radius: 100px;
  background-color: #fff;
  border-color: #fff;
}

.inpt-icon {
  position: absolute;
  left: 7px;
  top: 57%;
  transform: translateY(-50%);
  background-color: #49247d;
  border-radius: 100px;
  width: 45px;
  height: 45px;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 20px;
}

.inpt-icon+.form-control {
  padding-left: 70px;
}

.form-control::placeholder {
  font-size: 16px;
  color: #131129;
}

.have-acc,
.have-acc a {
  color: #fff;
  text-align: center;
}

.guest .checkbox {
  margin: 0;
}

#top-sec::after {
  content: '';
  width: 100%;
  height: 100px;
  bottom: 0;
  position: absolute;
  left: 0;
  right: 0;
  margin: ;
  background-color: #fff;
  z-index: 0;
}

#top-sec::after {
  content: '';
  width: 100%;
  height: 70px;
  bottom: 0;
  position: absolute;
  left: 0;
  right: 0;
  background-color: #fff;
  z-index: 0;
}

.have-acc,
.have-acc a,
.checkbox label {
  color: #49247d !important;
  text-align: center;
}

.login-frm .form-group {
  box-shadow: inset 0 10px 10px 0 rgba(10, 8, 8, 46%);
  border-radius: 100px;
  padding: 12px 12px 0;
  background-color: #fff;
}

.login-frm .form-group .inpt-icon {
  left: 19px;
}

.login-frm .form-control {
  border: 0;
  outline: none;
  box-shadow: none;
}

.login-btn-wrap {
  border-radius: 100px;
  padding: 12px 12px 0;
  background-color: #fff;
  box-shadow: inset 0 10px 10px 0 rgba(10, 8, 8, 46%);
}

.login-btn-wrap .btn.btn-primary {
  color: #fff;
  width: 100%;
}

.login-frm .row .col-sm-2 {
  padding-left: 0;
}

#cheapest {
  padding: 120px 0 80px;
}

.title {
  font-size: 48px;
  color: #000000;
  font-weight: 700;
  line-height: 1.4;
}

.title-txt {
  color: rgb(19, 17, 41, 70%);
}

.likes-wrap {
  display: flex;
  border: 1px solid #49247d;
  border-radius: 10px;
  padding: 30px 15px;
  flex-wrap: wrap;
  align-content: center;
  align-items: center;
}

.likes-left {
  flex: 0 0 32%;
  max-width: 32%;
}

.likes-right {
  flex: 0 0 68%;
  max-width: 68%;
}

.likes-title {
  font-size: 24px;
  color: #131129;
  margin-bottom: 12px;
}

.likes-txt {
  color: rgb(19, 17, 41, 70%);
  font-size: 16px;
  margin-bottom: 0;
}

.likes-wrap:hover {
  background: radial-gradient(ellipse at center, rgba(120, 63, 200, 1) 0%, rgba(50, 24, 89, 1) 100%);
  box-shadow: 0 5px 30px 0 rgba(0, 0, 0, 45%);
}

.likes-wrap:hover .likes-title,
.likes-wrap:hover .likes-txt {
  color: #fff;
}

.row.likes-row {
  margin-top: 40px;
}

.automate-img {
  display: block;
  margin: auto auto 30px;
}

#automate .title {
  text-align: center;
}

.automate-slider {
  margin-top: 50px;
}

.txt-dark {
  color: rgb(19, 17, 41, 70%);
}
.homepage .col-sm-4 .work-info {
  display: block;
  background: linear-gradient(181.71deg, rgba(5, 175, 242, 0.232) -83.79%, rgba(5, 175, 242, 0) 98.66%);
  border-radius: 20px;
  padding: 20px;
  margin-bottom:19px;
}

.homepage .col-sm-4:nth-child(2) .work-info {
  background: linear-gradient(181.71deg, rgba(0, 182, 122, 0.232) -83.79%, rgba(0, 182, 122, 0) 98.66%);
}
.homepage .col-sm-4:nth-child(3) .work-info {
  background: linear-gradient(181.71deg, rgba(255, 140, 4, 0.208) -83.79%, rgba(255, 140, 4, 0) 98.66%);
}
.homepage .work-info h2 {
  font-family: thicccboi;
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 125.3%;
  color: #000000;
  margin-bottom: 5px;
  margin-top: 0px;
} 
.homepage .work-info p {
  margin-bottom: 0px;
  font-family: thicccboi;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 125.3%;
  color: #000000;
}
.homepage .work-bx {
  margin-bottom: 0 !important;
}
.homepage .pro-detail {
  padding-top: 0 !important;
}
.automate-slider .slick-dots {
  display: flex !important;
  flex-wrap: wrap;
  align-content: center;
  align-items: center;
  justify-content: center;
  list-style: none;
  padding: 0;
  margin: 20px auto;
}

.automate-slider .slick-dots li button {
  background: transparent;
  border: 0;
  font-size: 0;
  width: 15px;
  height: 15px;
  background-color: #e3d5fb;
  border-radius: 100px;
  margin: 0 2px;
}

.automate-slider .slick-dots li.slick-active button {
  background-color: #6616e9;
}

.automate-slider-nav {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  bottom: 140px;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}

.automate-slide {
  width: 75%;
  margin: auto;
}

.slick-arrow {
  width: 50px;
  height: 50px;
  border: 1px solid #ffae00;
  border-radius: 100px;
  background-color: #ffae00;
  box-shadow: none;
  color: #fff;
  font-size: 25px;
}

#automate {
  padding: 80px 0;
}

.member-wrap {
  display: flex;
  flex-wrap: wrap;
  background-image: url('https://i.imgur.com/ojSBhEd.png');
  background-size: 100% 100%;
  height: 250px;
  padding: 0 65px;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.member-title {
  font-size: 30px;
  font-weight: 700;
  color: #000;
  margin-bottom: 15px;
}

.member-txt {
  margin-bottom: 0;
  font-size: 20px;
  font-weight: 700;
  color: #6d39b8;
}

.row.member-row {
  margin-top: 65px;
}

.member-wrap.member2 {
  background-image: url('https://i.imgur.com/4qNBSRH.png');
}

.member-wrap.member2 .member-txt {
  color: #ffae00;
}

.member-wrap.member3 {
  background-image: url('https://i.imgur.com/6vOaWbL.png');
}

#best {
  padding: 20px 0;
  background: radial-gradient(ellipse at center, rgba(120, 63, 200, 1) 0%, rgba(50, 24, 89, 1) 100%);
}

#best .title {
  color: #fff;
}

.best-slider .slick-dots {
  display: flex !important;
  flex-wrap: wrap;
  align-items: center;
  align-content: center;
  list-style: none;
  padding: 0;
  margin: 25px 0 0;
}

.best-slider .slick-dots li button {
  width: 25px;
  height: 8px;
  border: 0;
  box-shadow: none;
  border-radius: 100px;
  margin-right: 7px;
  font-size: 0;
  background-color: #ffffff;
}

.best-slider .slick-dots li.slick-active button,
.best2 .best-slider .slick-dots li.slick-active button {
  background-color: #ffae00;
  width: 40px;
}

#best .row {
  display: flex;
  align-items: center;
}

.best-img {
  display: block;
  margin: auto;
}

#best.best2 {
  background: transparent;
  background-color: #fff;
  padding: 80px 0;
}

#best.best2 .title {
  color: #000000;
}

#best.best2 .txt {
  color: rgb(19, 17, 41, 70%);
}

.best2 .best-slider .slick-dots li button {
  background-color: #dbcdef;
}

#panels {
  padding: 80px 0;
  background-color: #ded7e7;
}

#panels .title {
  text-align: center;
}

.panel-wrap {
  background-color: #fefefe;
  border-radius: 20px;
  padding: 30px 20px 50px;
  position: relative;
}

.panel-head {
  display: flex;
  align-items: center;
  align-content: center;
}

.panel-head-left img {
  box-shadow: -10px 10px 20px 0 rgba(0, 0, 0, 20%);
  border-radius: 10px;
}

.panel-head-right {
  padding-left: 15px;
}

.panel-head-right .panel-title {
  font-size: 24px;
  font-weight: 700;
  color: #000000;
  margin-bottom: 6px;
}

.panel-wrap .panel-body {
  margin-top: 25px;
  margin-bottom: 0;
}

.panel-wrap::before {
  content: '';
  position: absolute;
  right: 30px;
  top: -30px;
  background-image: url('https://i.imgur.com/2c7q2Gx.png');
  width: 86px;
  height: 73px;
  z-index: ;
}

.panel-wrap::after {
  content: '';
  position: absolute;
  background-image: url('https://i.imgur.com/hlQE4i4.png');
  width: 91px;
  height: 63px;
  bottom: -60px;
  right: 40px;
}

.row.panel-row {
  margin-top: 80px;
  margin-bottom: 50px;
}

footer {
  background-color: #0c2447;
}

.ftr-top {
  padding: 50px 0;
}

.payop {
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  align-items: center;
  width: 55%;
  margin: auto;
  justify-content: space-between;
  background-color: #05aff2;
  border-radius: 12px;
  padding: 20px 15px;
}

.payop .txt {
  margin-bottom: 0;
}

.ftr-bottom {
  padding: 20px 0 10px;
  border-top: 1px solid #fff;
}

.copy-right {
  text-align: center;
  color: rgba(255, 255, 255, 70%);
  margin-bottom: 10px;
}

.guest .navbar-default {
  border: transparent;
  padding: 12px 0;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 50%);
  background-color: #05AFF2;
}

#signup-sec .title {
  color: #0C2447;
  text-align: center;
  margin-bottom: 45px;
}

.sign-frm {
  background-color: #05aff2;
  border-radius: 25px;
  padding: 30px 19px;
}

.sign-frm-title {
  font-size: 24px;
  color: #fff;
  font-weight: 700;
  text-align: center;
}

.sign-frm .form-control {
  padding-left: 25px;
}

.sign-frm .btn.btn-primary {
  width: 100%;
  color: #fff;
}

.sign-frm .have-acc {
  margin-top: 15px;
  color: #fff !important;
}

.sign-frm .have-acc a {
  color: #fff !important;
  font-weight: 700;
}

#signup-sec {
  padding: 45px 0;
}

.signup-img {
  display: block;
  margin: auto;
}

#signup-sec .frm-row {
  display: flex;
  align-items: center;
}

.guest .navbar-nav li.active a,
.guest .navbar-nav li.active a:hover,
.guest .navbar-nav li a:hover,
.guest .navbar-nav li a:focus,
.guest .navbar-nav li a:focus-visible {
  background-color: #0c2447;
  border-radius: 100px;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 50%) !important;
}

.contact-box {
  background: radial-gradient(ellipse at center, rgba(120, 63, 200, 1) 0%, rgba(50, 24, 89, 1) 100%);
  padding: 20px;
  border-radius: 25px;
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  height: 160px;
}

.contact-box .contact-box-left {
  margin-right: 15px;
}

.contact-title {
  font-size: 24px;
  font-weight: 700;
  color: #fff;
  margin-bottom: 12px;
}

.contact-txt {
  font-size: 18px;
  font-weight: 500;
  color: #fff;
  margin-bottom: 0;
}

.term-box {
  background: radial-gradient(ellipse at center, rgba(120, 63, 200, 1) 0%, rgba(50, 24, 89, 1) 100%);
  border-radius: 25px;
  padding: 30px 19px;
  margin-bottom: 20px;
  text-align: center;
}

.term-box-title {
  font-size: 24px;
  font-weight: 400;
  color: #fff;
  background-color: #ffae00;
  width: max-content;
  margin: auto;
  padding: 10px 20px;
  border-radius: 100px;
  min-width: 235px;
  margin-bottom: 20px;
}

.term-txt {
  font-size: 18px;
  font-weight: 400;
  color: #fff;
  line-height: 1.4;
  margin-bottom: 20px;
}

.term-box.term-box1 {
  background: transparent;
  background-color: #ffae00;
}

.term-box.term-box1 .term-box-title {
  background: radial-gradient(ellipse at center, rgba(120, 63, 200, 1) 0%, rgba(50, 24, 89, 1) 100%);
}

#signup-sec .accordion .card {
  background: radial-gradient(ellipse at center, rgba(120, 63, 200, 1) 0%, rgba(50, 24, 89, 1) 100%);
  border-radius: 50px;
  margin-bottom: 20px;
}

#signup-sec .accordion .card .card-head h2 {
  font-size: 18px;
  color: #000;
  border-radius: 50px;
  background-color: #fff;
  padding: 10px 15px;
  border: 1px solid #000;
  display: flex;
  align-items: center;
  margin-bottom: 0;
}

#signup-sec .accordion .card .card-body {
  font-size: 18px;
  font-weight: 400;
  line-height: 1.4;
  color: #fff;
  padding: 20px 20px 45px;
}

.faq-q {
  width: 50px;
  height: 50px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 100px;
  margin-right: 12px;
  font-size: 18px;
  font-weight: 700;
  color: #fff;
  background-color: #ffae00;
}

#signup-sec .accordion {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: flex-start;
}

#signup-sec .accordion .card {
  flex: 0 0 48%;
  max-width: 48%;
  margin-left: 5px;
  margin-right: 5px;
}

.well {
  background-color: #05aff2;
  border: 0;
  border-radius: 20px;
}

.cat-tr td {
  font-size: 24px;
  font-weight: 700;
  color: #fff;
  text-align: center;
  padding: 15px 20px !important;
  border-radius: 100px;
  background-color: #0c2447;
  border: 0 !important;
}

table thead tr th {
  border: 0 !important;
  padding: 15px !important;
  color: #0c2447;
  font-size: 18px;
  font-weight: 700;
  background-color: #fff;
}

table thead tr th:first-child {
  border-radius: 100px 0 0 100px;
}

table thead tr th:last-child {
  border-radius: 0 100px 100px 0;
}

table {
  border-spacing: 0 12px;
  border-collapse: separate;
}

table tbody tr td {
  border-width: 1px 0 !important;
  border-style: solid;
  border-color: #0c2447 !important;
  padding: 15px !important;
  font-size: 18px;
  font-weight: 400;
  color: #fff;
  text-align: ;
}

.service-description .btn.btn-primary {
  color: #fff;
}

table tbody tr td:first-child {
  border-left: 1px solid #0c2447 !important;
  border-radius: 100px 0 0 100px;
}

table tbody tr td:last-child {
  border-right: 1px solid #0c2447 !important;
  border-radius: 0 100px 100px 0;
}

.ser-modal .modal-content {
  background-color: #0c2447;
}

.ser-modal .modal-header {
  position: relative;
}

.ser-modal .modal-header .close {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  color: #fff;
  opacity: 1;
}

.table>thead>tr>th,
.table>tbody>tr>th,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>tbody>tr>td,
.table>tfoot>tr>td {
  vertical-align: middle;
}

.row.search-row {
  margin-bottom: 30px;
}

.search-wrap #searchService {
  background-color: #ace5fb;
  border-color: #ace5fb;
  box-shadow: none;
  color: rgba(0, 0, 0, 28%);
  font-size: 18px !important;
  padding-left: 30px;
  border-radius: 100px;
  width: 100%;
}

.search-wrap .input-group-search {
  width: 100%;
}

.search-wrap .input-group-btn {
  position: absolute;
  right: 45px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 4;
}

.search-wrap .input-group-btn .btn.btn-default {
  width: 45px;
  height: 45px;
  background-color: #0c2447;
  border: 1px solid #0c2447;
  border-radius: 100px;
  color: #fff;
  font-size: 20px;
  display: flex;
  align-content: center;
  justify-content: center;
  align-items: center;
  box-shadow: -5px 3px 14px 0 rgba(0, 0, 0, 50%);
}

#servicefilter {
  width: 100%;
  color: #fff;
  text-align: left;
  padding-left: 38px;
  font-size: 20px;
  position: relative;
}

#servicefilter i {
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
}

.row.search-row .dropdown-menu {
  width: 100%;
  background-color: #0c2447;
  padding: 0;
  border: 0;
}

.row.search-row .dropdown-menu a {
  display: block;
  width: 100%;
  padding: 5px 10px;
  color: #fff;
  text-align: left;
  text-decoration: none !important;
}

.row.search-row .dropdown-menu a:hover,
.row.search-row .dropdown-menu a:focus,
.row.search-row .dropdown-menu a:focus-visible {
  background-color: #05aff2;
}

#servicefilter:hover,
#servicefilter:focus,
#servicefilter:focus-visible {
  background-color: #05aff2;
  border: transparent;
  outline: none;
}

.sidebar-wrap {
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 0;
  z-index: 99999;
  background-color: #0c2447;
  overflow-y: auto;
  scrollbar-width: thin;
  /* scrollbar-color: #351a5e #000; */
  scrollbar-color: #05aff2 #000;
  transition: 0.3s ease-in-out;
}
.sidebar-logo {
  height: 65px;
  display: flex;
  align-items: center;
  border-bottom: 1px solid #572e8f;
  margin-bottom: 25px;
  padding: 0 15px;
  border-bottom: transparent;
}

.profile-pic {
  display: block;
  margin: auto auto 12px;
}

.profile-name {
  font-size: 18px;
  font-weight: 700;
  color: #05aff2;
  margin-bottom: 5px;
}

.profile-balance {
  font-size: 20px;
  font-weight: 400;
  color: #fff;
  margin-bottom: 0;
}

.sidebar {
  margin-top: 25px;
  padding: 0;
  list-style: none;
}

.sidebar li a {
  font-size: 16px;
  font-weight: 400;
  color: #fff;
  padding: 15px 20px;
  display: flex;
  text-decoration: none !important;
  margin-bottom: 3px;
  align-items: center;
}

.sidebar li.active a:hover,
.sidebar li.active a,
.sidebar li a:hover,
.sidebar li a:focus,
.sidebar li a:focus-visible {
  background-color: #fff;
  color: #5d319d;
  position: relative;
}

.sidebar li.active a:hover::after,
.sidebar li.active a::after,
.sidebar li a:hover::after,
.sidebar li a:focus::after,
.sidebar li a:focus-visible::after {
  content: '';
  height: 100%;
  width: 5px;
  background-color: #05aff2;
  position: absolute;
  right: 0;
  top: 0;
}

.sidabar-profile {
  text-align: center;
}

.page-content {
  padding-left: 0;
  transition: 0.3s ease-in-out;
}
@media (min-width: 1140px) {
  .page-content {
    padding-left: 270px;
  }
  .sidebar-wrap {
    width: 270px;
    min-width: 270px;
  }
}
.auth .navbar.navbar-default {
  background-color: #ffffff;
  height: 65px;
  display: flex;
  width: 100%;
  align-items: center;
}

.auth .navbar.navbar-default .container-fluid {
  width: 100%;
}

.bread {
  font-size: 18px;
  color: #6937af !important;
  font-weight: 500 !important;
}

.a-icon {
  width: 45px;
  height: 45px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border-radius: 100px;
  border: 1px solid #0c2447;
  color: #0c2447;
  background-color: #fff;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 35%);
  font-size: 22px;
}

.auth .nav.navbar-nav.navbar-right.navbar-right-block li a {
  padding: 2px 5px !important;
}

.auth .nav.navbar-nav.navbar-right.navbar-right-block li a.fund-btn {
  margin-right: 17px;
  border: 1px solid #0c2447;
  border-right: 0;
  position: relative !important;
  border-radius: 100px;
  padding-left: 20px !important;
  font-size: 14px;
  font-weight: 700;
  color: #05aff2;
  height: 45px;
  line-height: 40px;
  min-width: 114px;
  margin-top: 6px;
}

.auth .nav.navbar-nav.navbar-right.navbar-right-block li a.fund-btn .a-icon {
  position: absolute;
  right: -10px;
  background-color: #0c2447;
  color: #fff;
  top: -1px;
}

.stats-wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  background-color: #fff;
  padding: 35px 15px;
  border-radius: 12px;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 50%);
}

.stats-title {
  font-size: 16px;
  font-weight: 500;
  color: #000;
  margin-bottom: 0;
  line-height: 1.4;
}

.stats-txt {
  font-size: 22px;
  font-weight: 700;
  color: #6937af;
  margin-bottom: 0;
}

.stats-left {
  flex: 0 0 65%;
  max-width: 65%;
}

.stats-right {
  flex: 0 0 35%;
  max-width: 35%;
  position: relative;
}

.stats-img {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -30px;
}

.auth .well {
  box-shadow: -5px -5px 0 0 #0c2447;
}

.auth label {
  color: #fff;
  font-size: 14px;
  margin-bottom: 12px;
}

.auth .form-control,
#service_description .panel-body {
  border-radius: 12px;
}

.min-max {
  color: #fff;
}

.auth .desc-box label {
  color: #05aff2;
}

.desc-box {
  background-color: #0c2447;
  border: 0;
  border-radius: 20px;
  padding: 19px;
}

.desc-box .panel-body {
  padding: 0;
  border: 0;
  background: transparent;
  color: #fff;
  font-size: 14px;
  font-weight: 300;
}

.dash-title {
  font-size: 24px;
  font-weight: 700;
  color: #fff;
  margin-bottom: 12px;
}

.day {
  color: #fff;
  font-size: 14px;
  display: block;
}

.days {
  color: #fff;
}

.news-txt {
  color: #fff;
  font-weight: 500;
  margin-bottom: 0;
}

.single-news {
  display: flex;
  align-items: center;
  margin-bottom: 50px;
}

.day,
.days {
  font-weight: 500;
  margin-bottom: 0;
}

.new-icon {
  color: #fff;
  width: 60px;
  height: 60px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  background-color: #0c2447;
  border-radius: 100px;
  margin: 0 12px 0 20px;
  font-size: 22px;
  position: relative;
}

.new-icon::after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  bottom: -50px;
  width: 2px;
  height: 50px;
  border-left: 3px dashed #0c2447;
}

.news-wrap .single-news:last-child .new-icon-wrap .new-icon::after {
  display: none;
}

.news-wrap .single-news:last-child {
  margin-bottom: 0;
}

.news-wrap {
  margin-top: 30px;
  max-height: 870px;
  overflow-y: auto;
}

.auth .btn.btn-primary {
  width: 100%;
  border-radius: 12px;
  color: #fff;
}

#history-search .btn.btn-primary {
  position: absolute;
  width: 150px;
  border-radius: 100px;
  right: 10px;
  top: 38px;
  height: 45px;
  line-height: 45px;
}

#history-search .btn.btn-primary {
  position: absolute;
  width: 150px;
  border-radius: 100px;
  right: 7px;
  top: 36px;
  height: 50px;
  line-height: 45px;
}

.auth .nav.nav-pills {
  background-color: #ace5fb;
  width: 90%;
  margin: auto auto 20px;
  display: flex;
  align-items: center;
  justify-content: space-around;
  padding: 15px;
  border-radius: 20px;
}

.auth .nav.nav-pills a {
  font-size: 14px;
  color: #0c2447;
  font-weight: 500;
  min-width: 110px;
  text-align: center;
}

.auth .nav.nav-pills li.active a,
.auth .nav.nav-pills li.active a:hover,
.auth .nav.nav-pills li a:hover,
.auth .nav.nav-pills li a:focus,
.auth .nav.nav-pills li a:focus-visible {
  background-color: #0c2447;
  color: #fff;
  border-radius: 100px;
  box-shadow: -3px 3px 10px 0 rgba(0, 0, 0, 25%);
}

.status-badge {
  min-width: 115px;
  height: 40px;
  line-height: 40px;
  padding: 0;
  background-color: #ffae00;
  border-radius: 100px;
}

.status-Completed {
  background-color: #228b22;
}

.status-Refunded {
  background-color: #f70000;
}

.status-Pending {
  background-color: #721cff;
}

.status-Partial {
  background-color: #eaff00;
  color: #000;
}

.fund-desc-title {
  font-size: 18px;
  font-weight: 700;
  color: #fff;
  line-height: 1.6;
}

.fund-detail {
  display: flex;
  align-items: center;
  margin-bottom: 17px;
}

.fund-detail-right {
  margin-left: 15px;
}

.fund-detail-txt {
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 700;
  color: #fff;
  letter-spacing: 0;
}

.qr-code {
  margin-bottom: 20px;
}

.payment-box-txt {
  color: #fff;
  font-weight: 500;
  line-height: 1.6;
}

.payment-box-txt span {
  color: #0c2447;
  font-size: 24px;
  font-weight: 700;
}

.fund-video-wrap iframe {
  width: 100%;
  border-radius: 12px;
  height: 310px;
}

pre {
  background-color: #0c2447;
  border-color: #0c2447;
  padding: 12px;
  color: #fff;
  font-size: 16px;
}

.link-td a {
  color: #fff;
  text-decoration: none;
}

.ticket-message-block .info,
.ticket-message-block .info .text-muted {
  color: #fff !important;
  margin-top: 5px;
}

.menu-icon {
  width: 30px;
  height: 30px;
  background-color: #05aff2;
  border-radius: 100px;
  margin-right: 20px;
  display: inline-block;
  position: relative;
}

.menu-icon::after {
  content: '';
  position: absolute;
  /*background-image: url('https://i.imgur.com/Lbv7qqK.png');*/
  background-image: url('https://i.imgur.com/5aBIY9J.png');
  width: 25px;
  height: 25px;
  background-size: 800px 94px;
  background-position: -20px -17px;
  left: 0;
  right: 0;
  margin: auto;
  top: 50%;
  transform: translateY(-50%);
}

.sidebar li a.New.order .menu-icon::after {
  background-position: -376px -17px;
}

.sidebar li a.Mass.order .menu-icon::after {
  background-position: -376px -17px;
}

.sidebar li a.Services .menu-icon::after {
  background-position: -139.5px -16px;
}

.sidebar li a.Orders .menu-icon::after {
  background-position: -100px -17px;
}

.sidebar li a.Add.funds .menu-icon::after {
  background-position: -59px -17px;
}

.sidebar li a.API .menu-icon::after {
  background-position: -298px -17px;
}

.sidebar li a.Tickets .menu-icon::after {
  background-position: -337.5px -17px;
}

.sidebar li.active a:hover .menu-icon::after,
.sidebar li.active a .menu-icon::after,
.sidebar li a:hover .menu-icon::after,
.sidebar li a:focus .menu-icon::after,
.sidebar li a:focus-visible .menu-icon::after {
  background-position-y: -51px !important;
}

.toggle-btn a {
  color: #0c2447 !important;
  font-size: 20px;
}

.wrapper.toggle .sidebar-wrap {
  left: -270px;
}

.wrapper.toggle .page-content {
  padding-left: 0;
}

.show-on-mob {
  display: none;
}

.sidebar li a.Child.Panels .menu-icon::after {
  background-position: -606.5px -17px;
}

.navbar-default .navbar-nav>li>a {
  color: #0c2447;
}

.stats-title .tooltip-inner {
  background-color: #05aff2;
  opacity: 1;
  color: #000;
  font-size: 12px;
  max-width: 450px;
  font-weight: 500;
}

.dropdown-toggle .a-icon {
  font-size: 14px !important;
  font-weight: 700 !important;
}

.auth .nav.navbar-nav.navbar-right.navbar-right-block li a.dropdown-toggle {
  background: transparent !important;
}

.auth .nav.navbar-nav.navbar-right.navbar-right-block li a.dropdown-toggle+.dropdown-menu,
.auth .nav.navbar-nav.navbar-right.navbar-right-block li a.dropdown-toggle+.dropdown-menu li a {
  width: auto;
  min-width: auto;
}

.auth .nav.navbar-nav.navbar-right.navbar-right-block li a.dropdown-toggle+.dropdown-menu {
  left: 0;
  right: 0;
  margin: auto;
}

.auth .nav.navbar-nav.navbar-right.navbar-right-block li a.dropdown-toggle+.dropdown-menu li a:hover,
.auth .nav.navbar-nav.navbar-right.navbar-right-block li a.dropdown-toggle+.dropdown-menu li.active a:hover,
.auth .nav.navbar-nav.navbar-right.navbar-right-block li a.dropdown-toggle+.dropdown-menu li.active a {
  background-color: #0c2447;
  color: #fff;
}

#orderform-category+.dropdown #dropdownMenu3,
#orderform-service+.dropdown #order-dd {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

#order-cItem,
#order-sItem {
  display: block;
  width: 100%;
  background: transparent;
  border: 0;
  transition: ;
  text-align: left;
  font-size: ;
  padding: 6px 12px;
}

#order-cItem,
#order-sItem span {
  color: #0c2447;
  font-size: 16px;
}

#order-services span,
#order-category span {
  color: #0c2447;
  font-size: 18px;
}

#category-drop,
#orders-drop {
  height: 250px;
  overflow-y: auto;
}

.news-label {
  margin-bottom: 5px;
  background-color: #0c2447;
  color: #fff;
  border-radius: 100px;
  padding: 0 8px;
  width: max-content;
}
.what-we-left img {
  padding-top: 50px;
  transform: translateY(5px);
}
.homepage .banner-info {
  background: url('https://i.23robo.info/projects/godsmm/img/theme2-banner-bg.jpg') no-repeat;
  background-size: cover;
  padding-top: 165px;
  margin-top: -140px;
  padding-bottom: 50px;
}
.homepage .top-banner-bx a:last-child {
  text-align: center;
  width: 182px;
  height: 60px;
  border: 1px solid #05AFF2;
  border-radius: 10px;
  line-height: 60px;
  color: #fff !important;
}

@media(max-width: 550px){
  .wrapper.toggle .sidebar-wrap {
    left: 0;
    width: 270px;
  }
}

















@media (max-width:1199px) {
  .wrapper .page-content .navbar-right {
    display: none;
  }

  .wrapper.toggle .page-content .navbar-right {
    display: block;
  }

  .wrapper .page-content {
    padding-left: 0;
  }

  .auth .wrapper #navbar {
    display: flex !important;
    justify-content: flex-end;
  }

  .auth .wrapper.toggle #navbar {
    justify-content: space-between;
  }
}


@media (max-width:991px) {
  .wrapper .page-content .navbar-right {
    display: none;
  }

  .wrapper.toggle .page-content .navbar-right {
    display: block;
  }

  .wrapper .page-content {
    padding-left: 0;
  }

  .auth .wrapper #navbar {
    display: flex !important;
    justify-content: flex-end;
  }

  .auth .wrapper.toggle #navbar {
    justify-content: space-between;
  }
}



@media (max-width:767px) {

  .updateonmobilenews h1 {
    font-size: 14px;
  }

  .page-content {
    padding-left: 0;
  }

  .auth .collapse {
    display: block;
  }

  .auth .navbar-toggle,
  .auth .navbar-right {
    display: none;
  }

  .auth .navbar-left-block {
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: flex-end;
  }

  .auth .collapse {
    border: 0 !important;
  }

  .wrapper.toggle .bread {
    display: block;
  }

  .wrapper .bread {
    display: none;
  }

  .wrapper.toggle .inner-page {
    display: block;
  }

  .wrapper .inner-page {
    display: block;
  }

  .auth .wrapper.toggle .navbar-right {
    display: block;
  }

  .auth .wrapper.toggle .navbar-right li {
    display: none;
  }

  .auth .wrapper.toggle .navbar-right li.dropdown {
    display: block;
  }

  .auth .wrapper.toggle #navbar {
    display: flex;
    justify-content: space-between;
  }

  .auth .wrapper.toggle .navbar-right .dropdown-menu li {
    display: block;
  }

  .auth .wrapper.toggle .navbar-right .dropdown-menu {
    position: absolute;
  }

  .auth .wrapper.toggle .navbar-right .dropdown-menu {
    background-color: #05aff2;
  }

  .auth .wrapper.toggle .navbar-right .dropdown-menu li a {
    color: #fff;
  }

  .stats-wrap {
    margin-bottom: 15px;
  }
}


@media (max-width:550px) {
  #top-sec {
    padding-top: 80px;
    padding-bottom: 25px;
  }

  .main-title {
    font-size: 32px;
  }

  .main-title br {
    display: none;
  }

  #top-sec .txt {
    padding-right: 0;
  }

  .txt {
    font-size: 15px;
  }

  .btn-wrap {
    margin-top: 20px;
  }

  .btn.btn-primary,
  .btn.btn-secondary {
    width: 130px;
    height: 45px;
    line-height: 45px;
    font-size: 16px;
  }

  .top-sec-img {
    display: none;
  }

  .login-frm {
    margin-top: 40px;
  }

  #top-sec::after {
    display: none;
  }

  .login-frm .row .col-sm-2 {
    padding-left: 15px;
  }

  .have-acc,
  .have-acc a,
  .checkbox label {
    color: #ffff !important;
    text-align: center;
    margin-top: 12px;
  }

  #cheapest {
    padding: 30px 0;
  }

  .panel-wrap::before {
    right: 30px;
    top: -10px;
    width: 36px;
    height: 23px;
    background-size: 36px 23px;
  }

  .title {
    font-size: 28px;
    line-height: 1.3;
  }

  .title br {
    display: none;
  }

  .txt br {
    display: none;
  }

  .row.likes-row {
    margin-top: 20px;
  }

  .likes-wrap {
    padding: 15px 8px;
    margin-bottom: 15px;
  }

  #automate {
    padding: 20px 0;
  }

  .automate-slide {
    width: 90%;
  }

  .slick-arrow {
    width: 35px;
    height: 35px;
    font-size: 20px;
  }

  .row.member-row {
    margin-top: 15px;
  }

  .member-wrap {
    height: 180px;
  }

  .member-title {
    margin-bottom: 0;
  }

  #best .row {
    display: block;
  }

  .best-img {
    margin-top: 15px;
  }

  #best.best2 {
    padding: 25px 0;
  }

  #panels {
    padding: 30px 0;
  }

  .panel-wrap {
    padding: 20px 15px 20px;
    margin-bottom: 65px;
  }

  .row.panel-row {
    margin-top: 30px;
    margin-bottom: 0;
  }

  .payop {
    width: 90%;
    padding: 15px 12px;
  }

  .payop img {
    display: block;
    margin: 15px auto auto;
  }

  .ftr-top {
    padding: 20px 0;
  }

  .ftr-bottom {
    padding: 10px 0 5px;
  }

  .copy-right {
    font-size: 12px;
  }

  .guest #navbar {
    background-color: #0c2447 !important;
  }

  .guest .navbar-default {
    z-index: 3 !important;
  }

  .navbar-default .navbar-toggle:hover,
  .navbar-default .navbar-toggle:focus {
    background-color: transparent;
  }

  #signup-sec {
    padding: 15px 0;
  }

  #signup-sec .title {
    margin-bottom: 15px;
  }

  .search-wrap #searchService {
    font-size: 15px !important;
    padding-left: 20px;
    height: 45px;
  }

  .search-wrap {
    margin-bottom: 12px;
  }

  #servicefilter {
    font-size: 16px;
  }

  .search-wrap .input-group-btn .btn.btn-default {
    font-size: ;
    width: 35px;
    height: 35px;
    font-size: 14px;
  }

  .search-wrap .input-group-btn {
    right: 39px;
  }

  .table-responsive {
    border: 0;
    margin: 0;
  }

  .cat-tr td {
    text-align: left;
    font-size: 18px;
    padding: 12px !important;
  }

  table thead tr th,
  table tbody tr td {
    padding: 12px !important;
    font-size: 14px;
  }

  .service-description .btn.btn-primary {
    height: 25px;
    line-height: 25px;
    width: max-content;
    padding: 0 15px;
  }

  #signup-sec .accordion .card {
    border-radius: 12px;
    margin-bottom: 15px;
    flex: 0 0 100%;
    max-width: 100%;
  }

  #signup-sec .accordion .card .card-head h2 {
    font-size: 14px;
    border-radius: 12px;
    padding: 5px 10px;
  }

  .faq-q {
    display: none;
  }

  #signup-sec .accordion .card .card-body {
    font-size: 14px;
    padding: 15px 15px 25px;
  }

  .contact-box {
    padding: 15px;
    border-radius: 15px;
    margin-bottom: 15px;
    height: auto;
  }

  .contact-box-img {
    max-width: 80px;
  }

  .contact-title {
    font-size: 20px;
    margin-bottom: 6px;
  }

  .contact-txt {
    font-size: 16px;
  }

  .term-box {
    border-radius: 15px;
    padding: 15px;
    margin-bottom: 20px;
  }

  .term-box-title {
    margin-left: 0;
    margin-right: auto;
    font-size: 20px;
    width: max-content;
    min-width: auto;
    padding: 8px 17px;
  }

  .term-txt {
    font-size: 14px;
    text-align: left;
    margin-bottom: 10px;
  }

  #signup-sec .frm-row {
    display: block;
  }

  .signup-img-wrap {
    display: none;
  }

  #signup-sec .frm-row .form-control {
    height: 45px;
  }

  .auth .collapse {
    display: block;
  }

  .auth .navbar-toggle,
  .auth .navbar-right {
    display: none;
  }

  .auth .navbar-left-block {
    display: flex;
    align-content: center;
    align-items: center;
  }

  .auth .collapse {
    border: 0 !important;
  }

  .wrapper.toggle .bread {
    display: block;
  }

  .wrapper .bread {
    display: none;
  }

  .wrapper.toggle .inner-page {
    display: block;
  }

  .wrapper .inner-page {
    display: none;
  }

  .well {
    border: 0;
    border-radius: 15px;
    padding: 15px;
  }

  .auth .well {
    box-shadow: -2px -2px 0 0 rgba(0, 0, 0, 99%) !important;
  }

  .stats-img {
    max-width: 80%;
    right: -20px;
  }

  .stats-wrap {
    padding: 15px 10px;
    border-radius: 12px;
    margin-bottom: 12px;
  }

  .auth .form-control {
    height: auto;
    border-radius: 8px;
    font-size: 15px;
  }

  .desc-box {
    margin-bottom: 15px;
  }

  .dash-title {
    font-size: 20px;
  }

  .new-icon {
    width: 40px;
    height: 40px;
    font-size: 16px;
    margin: 0 10px 0 15px;
  }

  .new-icon::after {
    bottom: -62px;
    width: 1px;
    height: 62px;
    border-left: 2px dashed #ffae00;
  }

  .single-news {
    margin-bottom: 20px;
  }

  .auth textarea.form-control {
    height: 180px;
  }

  .service-description .modal-body {
    white-space: normal;
    word-break: break-word;
  }

  #history-search .btn.btn-primary {
    position: absolute;
    width: 100px;
    right: 3px;
    top: 34px;
    height: 40px;
    line-height: 35px;
    border-radius: 8px;
  }

  .auth .nav.nav-pills {
    flex-wrap: wrap;
    width: 100%;
  }

  .auth .nav.nav-pills li {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .status-badge {
    height: 25px;
    line-height: 25px;
  }

  .fund-desc-title {
    font-size: 16px;
    font-weight: 500;
    line-height: 1.4;
  }

  .qr-code {
    max-width: 70px;
    margin-bottom: 15px;
  }

  .payment-box-txt span {
    font-size: 20px;
  }

  .payment-box-txt {
    font-size: 14px;
  }

  .sidebar li a {
    font-size: 14px;
    padding: 10px 15px;
  }

  .show-on-mob {
    display: block;
  }

  .guest .navbar-nav li.active a,
  .guest .navbar-nav li.active a:hover,
  .guest .navbar-nav li a:hover,
  .guest .navbar-nav li a:focus,
  .guest .navbar-nav li a:focus-visible {
    background-color: #05aff2;
  }

  .wrapper .inner-page {
    display: block;
  }

  .page-content {
    padding-left: 0;
  }

  .wrapper .toggle-btn {
    margin-left: auto;
  }

  .wrapper.toggle .toggle-btn {
    margin-left: 0;
  }

  .stats-title .tooltip-inner {
    max-width: 300px;
  }

  .homepage .form-sigin .checkbox label {
    color: #05aff2 !important;
  }

  .homepage .what-we-bx {
    padding-bottom: 25px;
  }

  .auth .navbar-static-top {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
  }

  .auth .inner-page {
    padding-top: 85px;
  }

  .modal-title {
    white-space: normal;
  }

  /* .auth .navbar-right {
  display: block;
}
  .auth .navbar-right li {
  display: none;
}
  .auth .navbar-right li.dropdown {
  display: block;
}
  .auth .navbar-left-block {
  display: flex;
  align-content: center;
  align-items: center;
}
  .auth .navbar-left-block {
  margin: 0 10px 0 0;
} */
  .auth .wrapper.toggle .navbar-right {
    display: block;
  }

  .auth .wrapper.toggle .navbar-right li {
    display: none;
  }

  .auth .wrapper.toggle .navbar-right li.dropdown {
    display: block;
  }

  .auth .wrapper.toggle #navbar {
    display: flex;
    justify-content: space-between;
  }

  .auth .wrapper.toggle .navbar-right .dropdown-menu li {
    display: block;
  }

  .auth .wrapper.toggle .navbar-right .dropdown-menu {
    position: absolute;
  }

  .auth .wrapper.toggle .navbar-right .dropdown-menu {
    background-color: #05aff2;
  }

  .auth .wrapper.toggle .navbar-right .dropdown-menu li a {
    color: #fff;
  }

  #history-search .btn.btn-primary {
    height: 29px;
    line-height: 28px;
    top: 35px;
    font-size: 14px;
    width: 60px;
  }
}